Activity log for bug #147913

Date Who What changed Old value New value Message
2007-10-02 00:59:54 Alexander Sack bug added bug
2007-10-02 01:00:13 Alexander Sack gnash: importance Undecided Critical
2007-10-02 01:00:13 Alexander Sack gnash: assignee asac
2007-10-02 01:00:13 Alexander Sack gnash: status New Triaged
2007-10-02 01:00:18 Alexander Sack gnash: status Triaged In Progress
2007-10-04 09:25:05 Alexander Sack gnash: status In Progress Fix Released
2009-07-14 13:58:14 Launchpad Janitor branch linked lp:ubuntu/karmic/gnash